*{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
.yunzan-login{
	width: 150%;
	height: 17rem;
	background: #00a1e9;
	background-size:100% 100% ;
	margin-left: -25%;
	margin-top: -3rem;
	float: left;
	overflow: hidden;
}
.yunzan-logo{
	width: 5rem;
	height: 5rem;
	/* background: red; */
	display: block;
	margin: 5rem auto;
	border-radius: 5rem;
}
.yunzan-logo img{
	width: 5rem;
	height: 5rem;
	display: block;
	
}
.yunzan-user-login{
	width: 92%;
	height: 25rem;
	background: #fff;
	float: left;
	margin-left: 4%;
	margin-top: -6rem;
	border-radius: 0.5rem;
}
.submit-ajax{
	margin-top: 1rem;
}
.login-inp{
	width: 88%;
	margin-left: 6%;
	margin-bottom: 1.5rem;
	border-bottom: 1px #f4f4f4 solid;
}
.yunzan-login-btn{
	border-radius: 1.5625rem;
	margin-top: 1rem;
	background: #00a1e9;
	
}
.login-inp .submit{
	margin-top: 2rem;
	
}
.yunzan-login-reg a{
	width: 50%;
	height: 2.5rem;
	line-height: 2.5rem;
	display: inline-block;
	float: left;
	text-align: center;
	color: #5ec269;
	margin-top: -1rem;
}
.yunzan-xiazaiapp{
	width: 50%;
	height: 10rem;
	float: left;
	margin-left: 25%;
	margin-top: 4rem;
}
.yunzan-xiazaiapp a{
	width: 4rem;
	height: 4rem;
	background: #fff;
	box-shadow: 0 1px 6px #ccc;
	display: block;
	border-radius: 5rem;
	margin: 2rem auto 0;
}
.yunzan-xiazaiapp img{
	width: 2rem;
	height: 2rem;
	display: block;
	margin-top: 1rem;
	float: left;
	margin-left: 1rem;
}
.yunzan-xiazaiapp p{
	text-align: center;
	height: 2rem;
	line-height: 2rem;
	font-size: 1rem;
	color: #5EC269;
}
.yunzan-index-list{
	width: 100%;
	height: 5.25rem;
	float: left;
	margin-top: 1rem;
}
.yunzan-index-list li{
	width: 20%;
	height: 5.25rem;
	float: left;
}
.yunzan-index-list img{
	width: 2.5rem;
	height: 2.5rem;
	display: block;
	margin: 0.5rem auto 0;
}
.yunzan-index-list p{
	text-align: center;
	margin-top: 0.3rem;
	color: #5ec269;
	
}
.yunzan-hr{
	width: 100%;
	height: 0.5rem;
	background: #eee;
	float: left;
}
.yunzan-tixian{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	float: left;
}
.yunzan-tixian-left{
	width: 25%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	letter-spacing: 4px;
	font-weight: bold;
	float: left;
}
.yunzan-tixian-left p{
	font-size: 14px;
	height: 2.5rem;
	line-height: 2.5rem;
	color: #5ec269;
}
.yunzan-tixian-right{
	width: 75%;
	height: 2.5rem;
	float: right;
}
.yunzan-tixian-right li{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
}
.yunzan-tixian-right li p{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	text-align: center;
	font-size: 0.875rem;
	letter-spacing: 1px;
}
.yunzan-tixian-right li p span{
	color: #5EC269;
	padding: 0 0.25rem;
}
.yunzan-task-list{
	width: 100%;
	/* height: 15rem; */
	background: #fff;
	float: left;
	box-sizing: border-box;
	padding-bottom: 5rem;
	
}
.yunzan-task-list-p{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 0.875rem;
	padding: 0 1rem;
	box-sizing: border-box;
}
.yunzan-task-list-p .icon{
	width: 0.3rem;
	height: 1.2rem;
	background: #5EC269;
	display: inline-block;
	float: left;
	margin-top: 0.6rem;
	margin-right: 0.3rem;
}
.yunzan-task-list-p .kaitong{
	display: inline-block;
	background: #5EC269;
	height: 1.2rem;
	line-height: 1.2rem;
	font-size: 10px;
	padding: 0 0.5rem;
	margin-left: 0.5rem;
	color: #fff;
	border-radius: 1.5rem;
	
}
.yunzan-task-list-p a{
	float: right;
	font-size: 0.75rem;
	color: #ccc;
	font-size: 12px;
}
.yunzan-task-list ul{
	padding: 0 0.5rem;
	box-shadow: gainsboro;
}
.yunzan-task-list li{
	width: 50%;
	height: 8rem;
	float: left;
	padding: 0.5rem;
	box-sizing: border-box;
	margin-bottom: 0.5rem;
	
}
.yunzan-task-list-li{
	width: 100%;
	height: 7.5rem;
	background: #fff;
	border-radius: 0.5rem;
	box-shadow: 0px 0px 10px  #ccc ;
	float: left;
}
.yunzan-task-list-title{
	width: 98%;
	height: 3.5rem;
	background: #fff;
	margin-top: 0.75rem;
	border-left: 2px #5EC269 solid;
	position: relative;
}
.yunzan-task-list-y{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	font-size: 1rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
	color: #5EC269;
	
}
.yunzan-task-list-y span{
	display: inline-block;
	height: 1.25rem;
	line-height: 1.25rem;
	background: #5EC269;
	color: #fff;
	font-size: 12px;
	padding: 0 0.5rem;
	border-radius: 0.5rem;
	margin-left: 0.5rem;
}
.yunzan-task-list-x{
	width: 100%;
	height: 1.5rem;
	float: left;
	padding-left: 0.5rem;
	box-sizing: border-box;
}
.yunzan-task-list-x .yunzan-aaa{
	height: 1.1rem;
	line-height: 0.9rem;
	display: inline-block;
	padding: 0 0.5rem;
	border: 1px #5EC269 solid;
	box-sizing: border-box;
	border-radius: 0.25rem;
	margin-right: 0.5rem;
	color: #5EC269;
	margin-top: 0.2rem;
}
.yunzan-task-list-r{
	height: 6rem;
	line-height: 6rem;
	display: inline-block;
	float: left;
	position: absolute;
	right: 1rem;
	top: 0;
	font-size: 1.5rem;
	color: #ccc;
}
.yunzan-task-wcrw{
	font-size: 12px;
	padding: 0 0.5rem;
	box-sizing: border-box;
	margin-top: 0.3rem;
	color: #ccc;
}
.yunzan-task-yaoqiu{
	margin-top: 0.4rem;
	font-size: 0.75rem;
	padding: 0 0.5rem;
	box-sizing: border-box;
	color: #999;
}
.zhinan-body{
	background: url(/tpl/Public/images/zhinan_bg.png) no-repeat;
}
.zhinan-index-top{
	font-size: 1rem;
	height: 3rem;
	line-height: 3rem;
	text-align: center;
	font-size: 1.8rem;
	margin-top: 2rem;
}
.yunzan-user{
	width: 100%;
	height: 8rem;
	background: #fff;
	padding: 0 1rem;
	box-sizing: border-box;
	position: relative;
	border-bottom: 1px #eee solid;
}
.yunzan-user-q{
	width: 25%;
	height: 8rem;
	float: left;
	
}
.yunzan-user-q img{
	width: 5rem;
	height: 5rem;
	border-radius: 6rem;
	display: block;
	margin: 1.5rem auto;
	
}
.yunzan-user-x{
	width: 70%;
	height: 6rem;
	float: left;
	margin-top: 1rem;
}
.yunzan-user-n{
	width: 100%;
	display: inline-block;
	height: 2rem;
	font-size: 1rem;
	line-height: 2rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
	margin-top: 0.5rem;
}
.yunzan-user-z{
	width: 100%;
	height: 1rem;
	line-height: 1rem;
	font-size: 12px;
	padding-left: 0.5rem;
	box-sizing: border-box;
	color: #ccc;
}
.yunzan-user-h{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	padding-left: 0.5rem;
	box-sizing: border-box;
	font-size: 0.75rem;
	color: #ccc;
}
.yunzan-user-x p a{
	display: inline-block;
	padding: 0 0.25rem;
	background: #5EC269;
	color: #fff;
	height: 1.5rem;
	line-height: 1.5rem;
	border-radius: 0.25rem;
	font-size: 0.75rem;
	margin-right: 0.5rem;
}
.yunzan-huiyuan{
	width: 25%;
	height: 2rem;
	background: #5EC269;
	display: block;
	position: absolute;
	top: 3rem;
	right: 0;
	border-radius: 2rem 0 0 2rem;
	text-align: center;
	line-height: 2rem;
	color: #fff;
}
.yunzan-user-list{
	width: 100%;
	height: 3.5rem;
	background: #fff;
}
.yunzan-user-list li{
	width: 33.33%;
	height: 3.5rem;
	float: left;
}
.yunzan-user-list-pa{
	width: 100%;
	height: 1.5rem;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	margin-top: 0.5rem;
	color: #5EC269;
}
.yunzan-user-list-pb{
	width: 100%;
	height: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	font-size: 12px;
	margin-top: -0.25rem;
}
.yunzan-gn-list li{
	width: 100%;
	height: 3rem;
	background: #fff;
	padding: 0 0.5rem;
	box-sizing: border-box;
	float: left;
	border-bottom: 1px #eee solid;
}
.yunzan-gn-list li p{
	height: 3rem;
	line-height: 3rem;
	font-size: 0.875rem;
	color: #666;
}
.yunzan-gn-list li p span{
	font-size: 0.875rem;
	float: right;
	color: #5EC269;
}
.yunzan-gn-list-imga{
	width: 1.5rem;
	height: 1.5rem;
	margin-top: 0.75rem;
	float: left;
	padding-right: 0.25rem;
}
.yunzan-gn-list-imgb{
	width: 1rem;
	height: 1rem;
	float: right;
	margin-top: 1rem;
	margin-left: 0.25rem;
}
.yunzan-xiaji{
	width: 100%;
	height: 8.5rem;
	background: #5EC269;
	position: relative;
}
.yunzan-wodeyaoqingma{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	font-size: 1rem;
	margin-top: 1rem;
	float: left;
	color: #fff;
}
.yunzan-yaoqingma{
	width: 100%;
	height: 4.5rem;
	float: left;
	font-size: 30px;
	text-align: center;
	line-height: 3.5rem;
	color: #fff;
}
.yunzan-xiaji-shouyi{
	width: 92%;
	height: 5rem;
	line-height: 5rem;
	background: #5EC269;
	margin-top: 1rem;
	border-radius: 0.5rem;
	margin-left: 4%;
	
}
.yunzan-xiaji-shouyi li{
	width: 50%;
	height: 5rem;
	float: left;
}
.yunzan-renshu{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	margin-top: 1rem;
	color: #FFF;
}
.yunzan-tuanduirenshu{
	width: 100%;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	margin-top: -0.5rem;
	color: #fff;
}
.yunzan-guizhe{
	width: 92%;
	background: #f5f5f5;
	border-radius: 0.5rem;
	margin-left: 4%;
	margin-top: 1rem;
	padding-bottom: 1rem;
}
.yunzan-yqgz{
	width: 100%;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 1rem;
	text-align: center;
	float: left;
	margin-top: 0.5rem;
}
.yunzan-gzxq{
	font-size: 14px;
	line-height: 1.5rem;
	padding: 0 1rem;
	box-sizing: border-box;
	color: #999;
	
}
.yunzan-xiaji-haibao{
	width: 100%;
	height: 4rem;
	background: #fff;
	border-top: 1px #eee solid;
	position: fixed;
	bottom: 0;
}
.yunzan-xiaji-haibao li{
	width: 100%;
	height: 4rem;
	float: left;
}
.yunzan-xiaji-haibao a{
	width: 68%;
	height: 2.5rem;
	display: block;
	text-align: center;
	line-height: 2.3rem;
	margin-top: 0.75rem;
	margin-left: 16%;
	border: 2px #5EC269 solid;
	border-radius: 3rem;
	box-sizing: border-box;
	font-size: 0.875rem;
	color: #5EC269;
}
.yunzan-changan{
	display: block;
	width: 60%;
	color: #eee;
	text-align: center;
	position: absolute;
	bottom: 1rem;
	margin-left: 20%;
}